#!/bin/sh

if [ ! -f /application/composer.json ]; then
  exit 1
fi

echo "  => Detected composer project."
echo "  -> Installing dependencies using composer..."
/usr/bin/composer install --no-dev --no-cache --optimize-autoloader --no-progress -q || exit 0

exit 0
